@charset "UTF-8";
/* ============= Variables ============= */
/* 透過（明示定義 / 10%刻み） */
/* Breakpoints（文字列で保持：Live Sass 互換） */
/* ============= Mixins ============= */
/* ============= Typography（基本） ============= */
.sans {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.serif {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-style: normal;
}

.en {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}

h1 {
  font-size: 2.4rem;
}

h2 {
  font-size: 2.2rem;
}

h3 {
  font-size: 2rem;
}

h4 {
  font-size: 1.8rem;
}

h5 {
  font-size: 1.6rem;
}

h6 {
  font-size: 1.4rem;
}

.margin-t-10 {
  margin-top: 10px;
}

.margin-b-10 {
  margin-bottom: 10px;
}

.margin-t-20 {
  margin-top: 20px;
}

.margin-b-20 {
  margin-bottom: 20px;
}

.margin-t-30 {
  margin-top: 30px;
}

.margin-b-30 {
  margin-bottom: 30px;
}

.margin-t-40 {
  margin-top: 40px;
}

.margin-b-40 {
  margin-bottom: 40px;
}

.margin-t-50 {
  margin-top: 50px;
}

.margin-b-50 {
  margin-bottom: 50px;
}

.margin-t-60 {
  margin-top: 60px;
}

.margin-b-60 {
  margin-bottom: 60px;
}

.margin-t-70 {
  margin-top: 70px;
}

.margin-b-70 {
  margin-bottom: 70px;
}

.margin-t-80 {
  margin-top: 80px;
}

.margin-b-80 {
  margin-bottom: 80px;
}

.margin-t-90 {
  margin-top: 90px;
}

.margin-b-90 {
  margin-bottom: 90px;
}

.margin-t-100 {
  margin-top: 100px;
}

.margin-b-100 {
  margin-bottom: 100px;
}

.padding-t-10 {
  padding-top: 10px !important;
}

.padding-b-10 {
  padding-bottom: 10px !important;
}

.padding-t-20 {
  padding-top: 20px !important;
}

.padding-b-20 {
  padding-bottom: 20px !important;
}

.padding-t-30 {
  padding-top: 30px !important;
}

.padding-b-30 {
  padding-bottom: 30px !important;
}

.padding-t-40 {
  padding-top: 40px !important;
}

.padding-b-40 {
  padding-bottom: 40px !important;
}

.padding-t-50 {
  padding-top: 50px !important;
}

.padding-b-50 {
  padding-bottom: 50px !important;
}

.padding-t-60 {
  padding-top: 60px !important;
}

.padding-b-60 {
  padding-bottom: 60px !important;
}

.padding-t-70 {
  padding-top: 70px !important;
}

.padding-b-70 {
  padding-bottom: 70px !important;
}

.padding-t-80 {
  padding-top: 80px !important;
}

.padding-b-80 {
  padding-bottom: 80px !important;
}

.padding-t-90 {
  padding-top: 90px !important;
}

.padding-b-90 {
  padding-bottom: 90px !important;
}

.padding-t-100 {
  padding-top: 100px !important;
}

.padding-b-100 {
  padding-bottom: 100px !important;
}

.fix_contact {
  position: fixed;
  bottom: 5px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 9000;
  width: 60%;
  height: 70px;
}
@media screen and (max-width: 1024px) {
  .fix_contact {
    display: none;
  }
}
.fix_contact a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: 200%;
  font-weight: 900;
  color: #FFFFFF;
  text-align: center;
  background: #B13584;
  background: linear-gradient(135deg, rgb(177, 53, 132) 0%, rgb(243, 212, 232) 100%);
  border-radius: 20px;
  border: #B13584 solid 1px;
  box-shadow: rgba(0, 0, 0, 0.3) 5px 5px 7px;
}
@media screen and (max-width: 1024px) {
  .fix_contact a {
    font-size: 150%;
  }
}
.fix_contact a:hover {
  opacity: 1;
  background: #670B46;
  background: linear-gradient(135deg, #670B46 0%, #B13584 100%);
}

body.durabestPage h2 {
  font-size: 250%;
  margin-bottom: 30px;
  font-weight: 900;
}
@media screen and (max-width: 1024px) {
  body.durabestPage h2 {
    margin-bottom: 20px;
    line-height: 1.2em;
    font-size: 180%;
  }
}
body.durabestPage h2.title_en {
  font-size: 700%;
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #B13584;
}
@media screen and (max-width: 1024px) {
  body.durabestPage h2.title_en {
    font-size: 450%;
  }
}
body.durabestPage h3 {
  position: relative;
  font-size: 200%;
  font-weight: 900;
  margin-top: 50px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  body.durabestPage h3 {
    margin-top: 30px;
    margin-bottom: 10px;
  }
}
body.durabestPage h3.title-check {
  margin-top: 0;
  margin-bottom: 20px;
}
body.durabestPage h3.title-check::before {
  position: absolute;
  top: -50px;
  left: -60px;
  margin: auto;
  content: "✔";
  display: inline-block;
  font-size: 250%;
  color: #B13584;
  margin-right: 10px;
  vertical-align: middle;
}
body.durabestPage h3.title_en {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 400%;
  color: #F3D4E8;
}
@media screen and (max-width: 1024px) {
  body.durabestPage h3.title_en {
    font-size: 200%;
  }
}
body.durabestPage h3.title-slash {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 30px;
  color: #B13584;
}
body.durabestPage h3.title-slash::before, body.durabestPage h3.title-slash::after {
  display: block;
  background: #B13584;
  width: 3px;
  height: 150px;
  position: absolute;
  top: -10px;
  bottom: 0;
  margin: auto;
}
body.durabestPage h3.title-slash::before {
  content: "";
  margin-right: 10px;
  transform: rotate(-15deg);
  left: -40px;
}
body.durabestPage h3.title-slash::after {
  content: "";
  margin-left: 10px;
  transform: rotate(15deg);
  right: -40px;
}
body.durabestPage h3.title-slash strong {
  font-weight: 900;
  font-size: 120%;
  background: linear-gradient(transparent 50%, #FFFFD5 50%);
}
body.durabestPage section .inner {
  padding: 0 0 50px;
}
@media screen and (max-width: 1024px) {
  body.durabestPage section .inner {
    padding: 0 20px 30px;
  }
}
body.durabestPage .fwrap.gallery {
  margin: 100px 0 10px;
}
@media screen and (max-width: 1024px) {
  body.durabestPage .fwrap.gallery {
    margin: 30px 0 10px;
  }
}
body.durabestPage .fwrap.gallery-80 {
  width: 80%;
  margin: 50px auto;
}
@media screen and (max-width: 1024px) {
  body.durabestPage .fwrap.gallery-80 {
    width: 0 auto;
  }
}
body.durabestPage .fwrap.gallery .con-1 {
  margin-bottom: 30px;
}
body.durabestPage .fwrap.gallery .con-2,
body.durabestPage .fwrap.gallery .con-3,
body.durabestPage .fwrap.gallery .con-4 {
  margin-bottom: 30px;
}
@media screen and (max-width: 1024px) {
  body.durabestPage .fwrap.gallery .con-2,
  body.durabestPage .fwrap.gallery .con-3,
  body.durabestPage .fwrap.gallery .con-4 {
    width: 48%;
  }
}
@media screen and (max-width: 1024px) {
  body.durabestPage .fwrap.gallery .con-2.video,
  body.durabestPage .fwrap.gallery .con-3.video,
  body.durabestPage .fwrap.gallery .con-4.video {
    width: 100%;
  }
}
body.durabestPage .fwrap.textBox, body.durabestPage .fwrap.textBox_ye {
  margin: 50px auto;
}
body.durabestPage .fwrap.textBox_ye [class^=con-] {
  background: #FFFFD5;
  border-radius: 20px;
  padding: 30px;
}
body.durabestPage .fwrap.textBox_ye [class^=con-] h4 {
  margin: 0 0 10px;
}
body.durabestPage .fwrap.textBox_ye [class^=con-] p {
  text-align: left;
}
body.durabestPage .fwrap.textBox_ye [class^=con-] p:not(:last-child) {
  margin-bottom: 0;
  padding-bottom: 0;
}
body.durabestPage .fwrap.wpcWrap {
  margin-bottom: 30px;
  align-items: center;
  border: #F3D4E8 solid 10px;
  border-radius: 20px;
  padding: 20px 40px;
}
@media screen and (max-width: 1024px) {
  body.durabestPage .fwrap.wpcWrap {
    padding: 20px 10px;
  }
}
@media screen and (max-width: 1024px) {
  body.durabestPage .fwrap.wpcWrap .con-40,
  body.durabestPage .fwrap.wpcWrap .con-60 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  body.durabestPage .fwrap.wpcWrap .con-60 {
    padding-left: 0;
  }
}
body.durabestPage .fwrap.wpcWrap .con-60,
body.durabestPage .fwrap.wpcWrap .con-1 {
  padding-left: 40px;
}
body.durabestPage .fwrap.wpcWrap .con-60 h3, body.durabestPage .fwrap.wpcWrap .con-60 p,
body.durabestPage .fwrap.wpcWrap .con-1 h3,
body.durabestPage .fwrap.wpcWrap .con-1 p {
  text-align: left;
}
body.durabestPage .fwrap.wpcWrap .con-60 p,
body.durabestPage .fwrap.wpcWrap .con-1 p {
  margin: 0;
  padding: 0;
}
body.durabestPage .fwrap.wpcWrap .con-1:first-child {
  margin-bottom: 30px;
}
body.durabestPage .fwrap.planWrap .con-2 h3 {
  font-size: 140%;
  margin: 0 0 10px;
}
body.durabestPage .fwrap.planWrap .con-2 h3, body.durabestPage .fwrap.planWrap .con-2 p {
  text-align: left;
}
body.durabestPage .fwrap.planWrap .con-2 p {
  margin: 0;
  padding: 0;
}
body.durabestPage .fwrap.contact {
  text-align: left;
}

section {
  text-align: center;
}
@media screen and (max-width: 1024px) {
  section#firstview {
    margin-bottom: 30px;
  }
}
section#firstview img {
  width: 100%;
  height: auto;
  display: block;
}
section#modelHouse h4 {
  position: relative;
  z-index: 1;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: -50px auto 30px;
  padding: 40px;
  color: #B13584;
  font-size: 180%;
  line-height: 1.2em;
  background: #FFFFFF;
}
@media screen and (max-width: 1024px) {
  section#modelHouse h4 {
    font-size: 120%;
    padding: 20px;
    margin: -30px auto 20px;
  }
}
section#modelHouse .map {
  position: relative;
  width: 100%;
  height: 500px;
  margin: 50px auto 30px;
}
@media screen and (max-width: 1024px) {
  section#modelHouse .map {
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
  }
}
section#modelHouse .map h3 {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  z-index: 1;
  background: #FFFFFF;
  color: #B13584;
  margin: auto;
  padding: 10px 20px;
  border: #B13584 solid 1px;
}
@media screen and (max-width: 1024px) {
  section .content {
    margin-top: 30px;
  }
}

.durabest-01 {
  margin-top: 50px;
}
.durabest-01 .con-1:not(:last-child) {
  margin-bottom: 30px;
}

.panel-group .panel {
  border: #F3D4E8 solid 5px;
  border-radius: 20px;
  padding: 20px 40px;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel {
    padding: 20px;
  }
}
.panel-group .panel:nth-child(4) .tab-title .cat img {
  width: 140px;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel:nth-child(4) .tab-title .cat img {
    width: 70px;
  }
}
.panel-group .panel .tab-title {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: #F3D4E8 solid 5px;
  margin-bottom: 30px;
  padding: 0;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-title {
    justify-content: center;
  }
}
.panel-group .panel .tab-title .num {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 900%;
  color: #B13584;
  margin-right: 20px;
  padding-left: 20px;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-title .num {
    font-size: 500%;
    padding-left: 5px;
  }
}
.panel-group .panel .tab-title .cat {
  margin: 0 20px 0 0;
  padding: 0;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-title .cat {
    padding-left: 5px;
  }
}
.panel-group .panel .tab-title .cat img {
  width: 80px;
  height: auto;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-title .cat img {
    width: 40px;
  }
}
.panel-group .panel .tab-title .text {
  text-align: left;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-title .text {
    text-align: center;
  }
}
.panel-group .panel .tab-title .text h3 {
  font-size: 280%;
  font-weight: 900;
  margin: 0 0 10px;
  padding: 0;
  line-height: 1.2em;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-title .text h3 {
    font-size: 200%;
  }
}
.panel-group .panel .tab-title .text p {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-title .text p {
    margin-bottom: 20px;
  }
}
.panel-group .panel .tab-catch {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: 200%;
  font-weight: 900;
  margin-bottom: 30px;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-catch {
    flex-direction: column;
    font-size: 120%;
    margin-bottom: 20px;
  }
}
.panel-group .panel .tab-catch .text {
  white-space: nowrap;
  padding: 20px 40px;
  background: #FFFFD5;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-catch .text {
    width: 100%;
  }
}
.panel-group .panel .tab-catch .text:not(:last-child) {
  margin-right: 40px;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-catch .text:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .tab-catch .text {
    padding: 10px;
  }
}
.panel-group .panel .fwrap {
  align-items: center;
}
.panel-group .panel .fwrap:not(:last-child) {
  margin-bottom: 30px;
}
.panel-group .panel .fwrap:last-child {
  align-items: flex-start;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .fwrap .con-40,
  .panel-group .panel .fwrap .con-60 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.panel-group .panel .fwrap .con-60,
.panel-group .panel .fwrap .con-2 {
  padding-left: 20px;
  text-align: left;
}
.panel-group .panel .fwrap .con-60 h3,
.panel-group .panel .fwrap .con-2 h3 {
  font-size: 150%;
  margin: 0 0 10px;
  padding: 0;
}
@media screen and (max-width: 1024px) {
  .panel-group .panel .fwrap .con-60 h3,
  .panel-group .panel .fwrap .con-2 h3 {
    font-size: 100%;
  }
}
.panel-group .panel .fwrap .con-60 p:last-child,
.panel-group .panel .fwrap .con-2 p:last-child {
  margin: 0;
  padding: 0;
}
.panel-group .panel .fwrap .con-2 {
  margin-bottom: 20px;
}